<?php 
include("parent/callMe.php"); 
session_start();

if(isset($_SESSION['portal_user_id']))
{
    is_user_loggedIn($m);
} 




/*$word = "fox1 brown";
$mystring = "The quick brown fox1 jumps over the lazy dog";
 
// Test if string contains the word 
if(strpos($mystring, $word) !== false){
    echo "Word Found!";
} else{
    echo "Word Not Found!";
}*/




/*$a = 'Hello world?';

if (strpos($a, 'Hello') !== false) { //PAY ATTENTION TO !==, not !=
    echo 'correct';
}
if (stripos($a, 'HELLO') !== false) { //Case insensitive
    echo 'Wrong';
}*/


$a = 'hello world UPdate';

if (stripos($a, 'select') !== false || stripos($a, 'update') !== false || stripos($a, 'insert') !== false || stripos($a, 'delete') !== false || stripos($a, '*') !== false || stripos($a, ';') !== false) {

    echo 'Correct';
} else {

    echo 'Wrong';
  }

?>

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>EduPortal | Login</title>

    <!-- Bootstrap -->
    <link href="../vendors/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Font Awesome -->
    <link href="../vendors/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <!-- NProgress -->
    <link href="../vendors/nprogress/nprogress.css" rel="stylesheet">
    <!-- Animate.css -->
    <link href="../vendors/animate.css/animate.min.css" rel="stylesheet">

    <!-- Custom Theme Style -->
    <link href="../build/css/custom.min.css" rel="stylesheet">

    <style type="text/css">
    	
	body {
	  margin: 0;
	}

	#myVideo {
	  position: fixed;
	  right: 0;
	  bottom: 0;
	  min-width: 100%; 
	  min-height: 100%;
	}


    </style>
  </head>

  <body>

<?php 


mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);
$link = mysqli_connect("localhost", "aqibmaje_epuser", "eportal@1122", "aqibmaje_edup");

$id = 239;
$firstName = "Shahid";
$lastName = "abbas";
 
$qry = 'select * from edu_user_config where user_id = ? and user_fname = ? and user_lname = ? ';
 
$userStatement = mysqli_prepare($link, $qry);
 
mysqli_stmt_bind_param($userStatement, 'iss',$id,$firstName,$lastName);
 
mysqli_stmt_execute($userStatement);
 
$result = mysqli_stmt_get_result($userStatement);
$getData = mysqli_fetch_assoc($result);
 
//print_r($getData);


?>


  </body>
</html>
